# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "bevy-dynamic-viewport"
version = "0.1.4"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "a simple dynamic viewport system for bevy engine"
readme = "README.md"
license = "Apache-2.0"

[lib]
name = "bevy_dynamic_viewport"
path = "src/lib.rs"

[dependencies.bevy_app]
version = "0.17.3"

[dependencies.bevy_camera]
version = "0.17.3"

[dependencies.bevy_ecs]
version = "0.17.3"

[dependencies.bevy_math]
version = "0.17.3"

[dependencies.bevy_reflect]
version = "0.17.3"

[dependencies.bevy_window]
version = "0.17.3"
